下载必需组件和可选组件

该功能板需要其他几个Microsoft组件才能运行。

下面列出了这些组件,可从Microsoft.com下载这些组件。 建议您在开始安装之前下载这些项目。

  • Microsoft .NET Framework v4.0
  • Microsoft SQL Server 2008数据库(Adobe建议使用管理工具使用SQL Server 2008 R2 SP1 - Express Edition)
  • Microsoft Web部署v2.0

在此页面上